@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'bebas';
    src: url('../fonts/bebas/bebas___-webfont-webfont.eot');
    src: url('../fonts/bebas/bebas___-webfont-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas/bebas___-webfont-webfont.woff') format('woff'),
         url('../fonts/bebas/bebas___-webfont.ttf') format('truetype'),
         url('../fonts/bebas/bebas___-webfont-webfont.svg#bebas') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-light';
    src: url('../fonts/proxima/ProximaNova-Light.eot');
    src: url('../fonts/proxima/ProximaNova-Lightd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima/ProximaNova-Light.woff') format('woff'),
         url('../fonts/proxima/ProximaNova-Light.ttf') format('truetype'),
         url('../fonts/proxima/ProximaNova-Light.svg#proxima-light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-sbold';
    src: url('../fonts/proxima/ProximaNova-Semibold.eot');
    src: url('../fonts/proxima/ProximaNova-Semiboldd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima/ProximaNova-Semibold.woff') format('woff'),
         url('../fonts/proxima/ProximaNova-Semibold.ttf') format('truetype'),
         url('../fonts/proxima/ProximaNova-Semibold.svg#proxima-sbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
background:#000;
}
.top_links{
width: 70%;
height: auto;
float: right;
margin:40px 0;
padding: 0 20px;
text-align: right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2b2b2b;
}
.top_ph{
background:url(../images/ph_ico.png) no-repeat left center;
padding:0 0 0 17px;
}
.top_ph a{color: inherit;}
.top_mail{
background:url(../images/home_09.png) no-repeat left center;
padding:0 0 0 21px;
margin-left:15px;
}
.top_mail a{
color:#2b2b2b;
}
.top_mail a:hover{
/*color:#323232;*/
color:#000;
/*text-decoration:none;*/
}
.top_cart{
margin-left:15px;
}
.top_cart a{
color:#2b2b2b;
}
.top_cart a:hover{
/*text-decoration:none;*/
/*color:#323232;*/
color:#000;
}
.lgn{
margin-left:15px;
}
.lgn a{
color:#2b2b2b;
}
.lgn a:hover{
/*text-decoration:none;*/
/*color:#323232;*/
color:#000;
}
.carousel.slide{
position:relative;
}
.banner_rght_panel{
position:absolute;
top:0;
right:0;
background:rgba(0,0,0,0.8);
height:100%;
width:15%;
}
.banner_rght_subpanel1{
width:80%;
height:49.9%;
margin:0 10%;
padding:0;
border-bottom:#323232 1px solid;
float:left;
text-align:center;
position:relative;
}
.banner_rght_subpanel1 h3{
position:absolute;
top:25%;
text-align: center;
width: 100%;
}
.banner_rght_subpanel1 h3 a{
font-family:'proxima-light';
color:#fff;
/*font-size: 2.5vw;*/
font-size:30px;
text-decoration:none;
font-weight:normal;
text-transform:uppercase;
}
.banner_rght_subpanel1 h3 a img{
width:16%;
}
.banner_rght_subpanel2{
width:80%;
height:50%;
margin:0 10%;
padding-top:300px;
float:left;
text-align:center;
position:relative;
}
.banner_rght_subpanel2 h3{
position:absolute;
top:25%;
}
.banner_rght_subpanel2 h3 a{
font-family:'proxima-light';
color:#fff;
text-decoration:none;
font-weight:normal;
text-transform:uppercase;
/*font-size: 2.5vw;*/
font-size:30px;
}
.banner_rght_subpanel2 h3 a img{
width:16%;
}
.row-fluid{
background:#323232;
border-top:#F1DDCF 12px solid;
padding: 36px 0;
}
.home_cont_lft{
width:9%;
height:auto;
margin:0;
padding:0;
float:left;
}
.home_cont_rght{
width:88%;
height:auto;
margin:0;
padding:0;
float:right;
}
.home_cont_lft2{
width:16%;
height:auto;
margin:0;
padding:0;
float:left;
}
.home_cont_rght2{
width:79%;
height:auto;
margin:0;
padding:0;
float:right;
}
.home_cont_rght2 h2{
font-family:'proxima-light';
/*font-size:2.5vw;*/
font-size:36px;
color:#fff;
font-weight:normal;
line-height:normal;
margin:0;
}
.home_cont_rght2 h2 span{
/*color:#F1DDCF;*/
/*color:#000;
border-bottom:#fff 2px solid;*/
}
.home_cont_rght2 p{
font-family:'proxima-light';
font-size:15px;
color:#fff;
font-weight:normal;
line-height:normal;
margin:15px 0 0 0;
}
.home_cont_rght h2{
font-family:'proxima-light';
/*font-size:2.5vw;*/
font-size:36px;
color:#fff;
font-weight:normal;
line-height:normal;
margin:0;
}
.home_cont_rght span{
/*color:#F1DDCF;*/
/*color:#000;
border-bottom:#fff 2px solid;*/
}
.home_cont_rght p{
font-family:'proxima-light';
font-size:15px;
color:#fff;
font-weight:normal;
line-height:normal;
margin:15px 0 0 0;
text-align:justify;
}
a.read_more{
float: right;
color: #fff;
font-size: 16px;
background:url(../images/more_btn.png) no-repeat right center;
padding-right:16px;
}
a.read_more:hover{
color: #F1DDCF;
text-decoration:none;
}
.row-fluid.footer{
border-top:none;
background:#000;
height:auto;
padding:18px 0 0 0;
}
.row-fluid.footer .span4.text-right ul li{
display:inline;
}
.row-fluid.footer .span4 p{
font-family:Arial, Helvetica, sans-serif;
color: #fff;
font-size: 11px;
padding: 0 0 0 10%;
}
.row-fluid.footer .span3 ul li{
font-family:Arial, Helvetica, sans-serif;
color: #8ceeef;
font-size: 11px;
padding:0 1px;
}
.row-fluid.footer .span3 ul li a{
font-family:Arial, Helvetica, sans-serif;
color: #fff;
font-size: 11px;
}
.row-fluid.footer .span3 ul li a:hover{
background:none;
/*color:#fff;*/
color:#F1DDCF;
}
/********************************************************************************** Inner Pages **********************************************************************************/
.row-fluid.innr_pg{
background:#fff;
}
.row-fluid.innr_pg .span12{
width:94%;
padding:0 3%;
}
.row-fluid.innr_pg .span12.prod_listing{
padding:0!important;
}
.row-fluid.innr_pg .span12 h2{
width: 100%;
height: auto;
padding: 0 0 15px 0;
border-bottom: #d0d0d0 1px solid;
float: left;
position:relative;
}
.pg_hd_border{
width:10%;
height:3px;
background:#323232;
position:absolute;
right:0;
bottom:0;
}
.row-fluid.innr_pg .span12 h2 .pg_hd{
width:auto;
float:left;
font-family: 'proxima-light';
font-size:36px;
color:#000;
font-weight:normal;
}
.row-fluid.innr_pg .span12 h2 .sort_by{
width:auto;
float:right;
font-family: 'proxima-light';
font-size:14px;
color:#323232;
font-weight:normal;
}
.row-fluid.innr_pg_desc .span3{
padding:0 0 0 3%;
}
.row-fluid.innr_pg_desc{
position: relative;
background: none;
border: none;
top: 0;
padding: 25px 0;
float: left;
}
.carousel_caption{
width: 66%;
height: auto;
padding: 20px 2%;
text-align:center;
background:rgba(0,0,0,0.7);
position:absolute;
bottom:0;
left: 15%;
font-family:'proxima-light';
font-size:26px;
color:#fff;
}
.sort_by form{
margin:0;
}
.sort_by select{
font-family:'proxima-light';
font-size:12px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
width:152px;
height:26px;
background:#e2e2e2;
border:#d2d2d2 1px solid;
color:#333333;
outline:none;
}
.price_holder{
width:90%;
height:auto;
margin:0 0 15px 0;
padding:0;
float:left;
border:#777777 1px solid;
}
.price_holder_hd{
float: left;
width: 90%;
font-family:'proxima-light';
font-size:16px;
color:#222222;
text-transform:uppercase;
padding:10px 5%;
background:#e2e2e2;
border-bottom:#777777 1px solid;;
}
.price_holder_row{
width:90%;
height:auto;
padding:5px 5%;
margin:0;
float:left;
font-family:'proxima-light';
font-size:14px;
color:#222222;
}
.price_holder_row input[type="checkbox"]{
position:relative;
top:-3px;
}
.span9 ul.product_list li{
display:inline;
margin: 0 10px 30px 0;
border:#7a7a7a 1px solid;
float: left;
}
.product_view {
	width:226px;
	height:298px;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	line-height: 238px;
}
.product_view img {
	max-width:100%;
   	vertical-align:middle;
}
.product_view_details{
	width:100%;
	height:45px;
	padding:15px 0 0 0;
	background:rgba(226,226,226,0.9);
	position:absolute;
	bottom:0;
	left:0;
	line-height:normal;
	font-family:'proxima-light';
	font-size:18px;
	color:#222222;
}
.product_view_details span{
font-size:15px;
}
.product_view .mask{
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top:0;
   left:0;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   line-height:298px;   
   box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
}
.product_view .mask a{
   	text-decoration: none;
   	padding: 12px 18px;
   	font-family:'proxima-light';
	font-size: 16px;
	text-transform: uppercase;
   	letter-spacing:1px;
   	color: #fff;
	background:#F1DDCF;
   	text-transform: uppercase;
   	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
   	-webkit-transition: all 0.2s ease-in-out;
   	-moz-transition: all 0.2s ease-in-out;
   	-o-transition: all 0.2s ease-in-out;
   	-ms-transition: all 0.2s ease-in-out;
   	transition: all 0.2s ease-in-out;
	vertical-align:middle;
}
.product_view .mask a:hover{
color:#323232;
}
.product_view:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.product_view:hover a{
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.row-fluid.innr_pg_desc .span6.prod_details {
padding: 0 0 0 3%;
}
.row-fluid.innr_pg_desc .span6.prod_details_rght {
padding: 0 3% 0 0;
}
.tn3-prev.tn3_v.tn3_o{
display:block !important;
opacity:1 !important;
}
.tn3-next.tn3_v.tn3_o{
display:block !important;
opacity:1 !important;
}
.tn3-thumb.tn3-thumb-selected div{
width:110px !important;
}
.tn3-play{
display:none!important;
}
.tn3-fullscreen{
display:none!important;
}
.tn3-controls-bg{
display:none!important;
}
.tn3-count{
display:none!important;
}
.tn3-text-bg{
display:none!important;
}
.tn3-thumbs li div{
background:none!important;
}
.tn3-prev-page{
background:none!important;
cursor:auto!important;
}
.tn3-next-page{
background:none!important;
cursor:auto!important;
}
.prod_details_row{
width:100%;
height:auto;
margin:0 0 10px 0;
padding:0;
float:left;
font-family:'proxima-light';
font-size:13px;
color:#333333;
}
.prod_details_row.prod_nm{
font-size:24px;
color:#323232;
}
.prod_details_row.prod_price{
font-size:20px;
}
.prod_details_row.prod_qty{
font-size:15px;
margin-top:10px;
}
.select_qty{
width:20px;
height:16px!important;
padding:0 2px;
background:#fff;
border:#b6b6b6 1px solid;
-webkit-border-radius: 0!important;
-moz-border-radius: 0!important;
border-radius: 0!important;
box-shadow:none!important;
-webkit-transition:none!important;
-moz-transition:none!important;
-o-transition:none!important;
transition:none!important;
outline:none!important;
font-family:'proxima-light'!important;
font-weight:normal!important;
}
.prod_details_row.prod_call{
color:#323232;
}
.prod_details_row.prod_desc{
margin-top:20px;
}
.prod_details_row.prod_delivery_options ul li{
list-style-image:url(../images/check_mark.png);
}
.select_pin{
width:120px;
height:16px!important;
padding:0 2px;
background:#fff;
border:#b6b6b6 1px solid;
-webkit-border-radius: 0!important;
-moz-border-radius: 0!important;
border-radius: 0!important;
box-shadow:none!important;
-webkit-transition:none!important;
-moz-transition:none!important;
-o-transition:none!important;
transition:none!important;
font-size:15px;
font-family:'proxima-light';
color:#fff;
text-transform:uppercase;
font-weight:normal;
outline:none!important;
}
.sub_pin{
width:auto;
height: auto;
border: none;
padding: 3px 15px;
position: relative;
top: -5px;
left: 5px;
border:none;
-webkit-border-radius: 0!important;
-moz-border-radius: 0!important;
border-radius: 0!important;
box-shadow:none!important;
-webkit-transition:none!important;
-moz-transition:none!important;
-o-transition:none!important;
transition:none!important;
background:#323232;
color:#fff;
text-transform:uppercase;
font-family:'proxima-light';
color:#fff;
text-transform:uppercase;
font-weight:normal;
outline:none!important;
}
.buy_now{
background: #15a99f; /* Old browsers */
background: -moz-linear-gradient(top, #15a99f 0%, #47cbcc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#15a99f), color-stop(100%,#47cbcc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #15a99f 0%,#47cbcc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #15a99f 0%,#47cbcc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #15a99f 0%,#47cbcc 100%); /* IE10+ */
background: linear-gradient(to bottom, #15a99f 0%,#47cbcc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15a99f', endColorstr='#47cbcc',GradientType=0 ); /* IE6-9 */
font-family:'proxima-light';
font-size:22px;
color:#fff;
text-transform:uppercase;
padding:12px 22px;
border:#11a197 1px solid;
outline:none;
}
.span8.abt_pg p{
font-family:'proxima-light';
font-size:15px;
color:#444;
}
.span8.abt_pg p span{
font-size:18px;
color:#323232;
}
.row-fluid .span4.abt_pg{
text-align:center;
}
.row-fluid .span8.abt_pg ul li{
list-style-image:url(../images/srvc_bul.jpg);
font-family:'proxima-light';
font-size:15px;
color:#444;
}
.enqry_hd_txt{
width:100%;
margin:0 0 15px 0;
float:left;
font-family:'proxima-light';
font-size:15px;
color:#323232;
}
.fld_bg{
width:70%;
height:32px;
margin:0px 0px 15px 0px;
padding:0;
float:left;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border:#dadada 1px solid;
background-color:#fff;
padding-bottom: 5px;
}
.fld_icon{
width:16px;
height:16px;
margin:6px 7px 0px 0px;
padding:2px 7px 2px 7px;
float:left;
border-right:#dadada 1px solid;
}
.txtfld{
width:82%;
height:30px;
border:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px!important;
color:#aeaeae;
font-weight:normal;
border:none!important;
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
-webkit-transition: none!important;
-moz-transition: none!important;
-o-transition: none!important;
transition: none!important;
}
.fld_bg2{
width:70%;
height:90px;
margin:0px 0px 15px 0px;
padding:0;
float:left;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border:#dadada 1px solid;
background-color:#fff;
}
.fld_bg2 textarea{
resize:none;
}
.fld_icon2{
width:16px;
height:73px;
margin:6px 7px 0px 0px;
padding:2px 7px 2px 7px;
float:left;
border-right:#dadada 1px solid;
}
.txtarea{
width:80%;
height:67px;
padding:7px 6px;
border:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
/*color:#aeaeae;*/
color:#555555;
font-weight:normal;
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
-webkit-transition: none!important;
-moz-transition: none!important;
-o-transition: none!important;
transition: none!important;
}
.fld_bg3{
width:70%;
height:90px;
margin:15px 25px 15px 0px;
padding:0;
float:left;
}
.submit{
background:#323232;
font-family:'proxima-light';
font-size:15px;
color:#fff;
text-transform:uppercase;
padding:12px 22px;
/*border:#323232 1px solid;*/
border: none;
outline:none;
}
.submit:hover{
background:#F1DDCF;
color:#323232;
}
.row-fluid .span6 .address{
line-height:26px;
font-family:'proxima-light';
font-size:15px;
color:#444;
}
.row-fluid .span6 .address span{
font-family:'proxima-sbold';
color:#323232;
font-size:20px;
}
.row-fluid .span6 .address a{
text-decoration:underline;
color:#323232;
}
.row-fluid .span6 .address a:hover{
color:#F1DDCF;
text-decoration:none;
}
.portfolio_view {
   	width: 200px;
	height: 180px;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	line-height: 170px;
	border:#d2d2d2 5px solid;
}
.portfolio_view img {
   height: 100%;
   position: relative;
   vertical-align:middle;
}
.portfolio_view .mask{
   width: 200px;
   height: 180px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   line-height:180px;   
}
.portfolio_view a{
   	text-decoration: none;
   	padding: 7px 18px;
	font-family:'proxima-light';
	font-size: 16px;
	text-transform: uppercase;
   	letter-spacing:1px;
   	color: #fff;
	/*background:#48cccd;*/
	background:#F1DDCF;
   	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
   	-webkit-transition: all 0.2s ease-in-out;
   	-moz-transition: all 0.2s ease-in-out;
   	-o-transition: all 0.2s ease-in-out;
   	-ms-transition: all 0.2s ease-in-out;
   	transition: all 0.2s ease-in-out;
	vertical-align:middle;
}
.portfolio_view a:hover{
color:#323232;
}
.portfolio_view:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.portfolio_view:hover a{
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.row-fluid.innr_pg .span12 ul.portfolio_list{
margin:0;
}
.row-fluid.innr_pg .span12 ul.portfolio_list li{
display:inline;
padding-right: 2%;
padding-bottom:35px;
float: left;
}
.portfolio_holder{
width:100%;
height:100%;
position:fixed;
background:rgba(0,0,0,0.8);
top: 0;
z-index: 9999;
text-align:center;
display:none;
}
.cross{
width:67px;
height:66px;
position:absolute;
z-index: 2;
top:0;
right:0;
cursor:pointer;
}
.portfolio_large_img{
max-height:85%;
width:auto;
margin-top:5%;
position:relative;
overflow:hidden;
}
.portfolio_large_img img{
max-height:100%;
}
.portfolio_img_desc{
position:absolute;
right:0;
bottom:0;
background:rgba(19,168,158,0.8);
color:#fff;
font-family:'proxima-sbold';
font-size:22px;
padding:7px 30px 0 70px;
}
#user-login{
font-family: 'proxima-light';
font-size: 15px;
color: #444;
}
#user-login a{
color:#323232;
}
#user-login a:hover{
color:#F1DDCF;
text-decoration:underline;
}
#user-register-form{
font-family: 'proxima-light';
font-size: 15px;
color: #444;
}
#user-register-form a{
color:#323232;
}
#user-register-form a:hover{
color:#323232;
text-decoration:underline;
}
/***************************************************************************** Login/Registration *****************************************************************************/
.row-fluid.innr_pg .span12.login-reg .login_row{
width:30%;
height:auto;
margin:0 0 15px 35%;
padding:0;
float:left;
text-align:center;
}
.row-fluid.innr_pg .span12.login-reg .login_row .login_txt{
width:98%;
height: 32px;
margin: 0;
padding: 0 1%;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: #dadada 1px solid;
background-color: #fff;
-webkit-box-shadow:none!important;
-moz-box-shadow:none!important;
box-shadow:none!important;
-webkit-transition:none!important;
-moz-transition:none!important;
-o-transition:none!important;
transition:none!important;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px!important;
color: #333;
font-weight: normal;
}
.row-fluid.innr_pg .span12.login-reg .login_row .login_sub{
background:#323232;
border:none;
font-family:'proxima-light';
font-size:15px;
color:#fff;
text-transform:uppercase;
padding:7px 22px;
outline:none;
float:right;
}
.row-fluid.innr_pg .span12.login-reg .login_row .login_sub:hover{
background:#F1DDCF;
color:#323232;
}
.row-fluid.innr_pg .span12.login-reg .login_row .login_check{
float:left;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color: #777;
font-weight: normal;
line-height: 28px;
}
.row-fluid.innr_pg .span12.login-reg .login_row .login_check input[type="checkbox"]{
margin: 0!important;
}
.cart_holder{
width:99.8%;
height:auto;
margin:0;
padding:0;
float:left;
border:#d7d7d7 1px solid;
}
.cart_holder_hd{
width:96%;
height:auto;
padding:12px 2%;
margin:0;
background:#e2e2e2;
float:left;
font-family:'proxima-light';
font-size:14px;
color:#222222;
}
.cart_item1{
width:15%;
float:left;
}
.cart_item2{
width:25%;
float:left;
}
.cart_item3{
width:12.5%;
float:left;
}
.cart_item4{
width:15%;
float:left;
}
.cart_item5{
width:15%;
float:left;
}
.cart_item6{
width:17%;
text-align: right;
float:left;
}
.cart_row{
width:96%;
height:auto;
padding: 2% 0;
margin: 0 2%;
border-bottom:#d7d7d7 1px solid;
float:left;
font-family:'proxima-light';
font-size:14px;
color:#222222;
line-height:normal!important;
}
.cart_row:last-child{
border-bottom:none!important;
}
.cart_row a{
font-family:'proxima-light'!important;
font-size:16px!important;
color:#323232!important;
}
.cart_row a:hover{
color:#F1DDCF!important;
}
.change_item_num{
width:24px;
height:20px;
border:#b6b6b6 1px solid;
padding:2px 1px!important;
-webkit-box-shadow:none!important;
-moz-box-shadow:none!important;
box-shadow:none!important;
-webkit-transition:none!important;
-moz-transition:none!important;
-o-transition:none!important;
transition:none!important;
border-radius:0!important;
-moz-border-radius:0!important;
-webkit-border-radius:0!important;
outline:none!important;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color: #777;
}
.row-fluid.innr_pg .span12.cart_bottom{
padding: 0 3%;
margin: 0;
text-align: right;
font-family:'proxima-light';
color:#000;
font-size:22px;
font-weight:normal;
}
.row-fluid.innr_pg .span12.cart_bottom span.tot{
width:100%;
margin:30px 0;
float:right;
}
.row-fluid.innr_pg .span12.cart_bottom span.cart_btn{
width:100%;
float:right;
}
.row-fluid.innr_pg .span12.cart_bottom span.cart_btn a{
background: #15a99f; /* Old browsers */
background: -moz-linear-gradient(top, #15a99f 0%, #47cbcc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#15a99f), color-stop(100%,#47cbcc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #15a99f 0%,#47cbcc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #15a99f 0%,#47cbcc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #15a99f 0%,#47cbcc 100%); /* IE10+ */
background: linear-gradient(to bottom, #15a99f 0%,#47cbcc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15a99f', endColorstr='#47cbcc',GradientType=0 ); /* IE6-9 */
font-family:'proxima-light';
font-size:18px;
color:#fff;
text-transform:uppercase;
padding:7px 22px;
border:#11a197 1px solid;
outline:none;
margin-left:5px;
}
.row-fluid.innr_pg .span12.cart_bottom span.cart_btn a:hover{
text-decoration:none;
}
/******************************************************************************** pop-cart ********************************************************************************/

.pop_cart{
width:265px;
height:auto;
margin:0 2%;
padding:10px;
background:#fff;
position:absolute;
right:0;
top:25px;
-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    2px 2px 3px rgba(0, 0, 0, 0.3);
box-shadow:         2px 2px 3px rgba(0, 0, 0, 0.3);
display:none;
z-index: 1;
border:#f2f2f2 1px solid;
}
.pop_cart ul li{
list-style-type:none;
}
.pop_cart_details{
width: 98%;
height: auto;
margin: 0 0 5px 0;
padding: 0 1% 0 0;
float:left;
border:#e2e2e2 1px solid;
position: relative;
top: 27px;
}
.pop_cart_thumb{
width:110px;
height:94px;
margin:5px;
padding:0;
float:left;
border:#e2e2e2 1px solid;
text-align:center;
line-height:86px;
overflow:hidden;
}
.pop_cart_thumb img{
height:100%;
vertical-align:middle;
}
.pop_cart_desc{
width:138px;
height:auto;
margin:5px 0;
padding:0;
float:right;
position:relative;
}
.pop_cart_desc_row{
width:100%;
height:auto;
margin:5px 0 0 0;
padding:0;
float:left;
font-family: 'proxima-light';
font-size: 12px;
color: #777;
}
.pop_prod_nm{
color: #353535;
font-size:13px;
}
.close_cross{
width:13px;
height:13px;
margin:0;
padding:0;
float:left;
position:absolute;
right:5px;
top:0;
}
.pop_cart_total{
width: 100%;
height: auto;
margin: 30px 0 10px 0;
padding: 0;
float: left;
font-family: 'proxima-light';
font-size: 14px;
color: #353535;
text-align: right;
}
.pop_cart_checkout a{
background:#323232;
font-family: 'proxima-light';
font-size: 12px;
color: #fff;
text-decoration:none;
float:right;
text-transform:uppercase;
letter-spacing:1px;
padding:7px 21px;
}
.simply-scroll-container { 
	position: relative;
}
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}
.simply-scroll-btn {
	position: absolute;		
	cursor: pointer;
	z-index:3;
}	
.simply-scroll-btn-up {
	background:#e6e6e6 url(../images/popcart_up_arrw.png) no-repeat center 7px;
	border:#e2e2e2 1px solid;
	width: 265px;
	height: 22px;
	top: 0;
}	
.simply-scroll-btn-down {
	background:#e6e6e6 url(../images/popcart_dwn_arrw.png) no-repeat center 7px;
	border:#e2e2e2 1px solid;
	width: 265px;
	height: 22px;
	bottom: -21px;
}
.vert .simply-scroll-clip {
	width: 267px;
	height: 145px;
}
.vert .simply-scroll-list li {
	width: 100%;
	height: 137px;
}
.vert .simply-scroll-clip ul{
margin:0;
}
/********************************************************************************** Checkout **********************************************************************************/
.row-fluid .span4.step{
width: 33.33%;
margin-left: 0;
text-align: center;
position: relative;
top: -39px;
float: left;

line-height:27px;
font-family:'proxima-sbold';
color:#444444;
font-size:18px;
}
.row-fluid .span4.step a{
line-height:27px;
font-family:'proxima-sbold';
color:#444444;
font-size:18px;
}
.row-fluid .span4.step a:hover{
text-decoration:none;
color:#323232;
}
.row-fluid .span4.step.active{
color:#323232;
}
.row-fluid .span4.step a.active{
color:#323232;
}
.row-fluid .span4.step span{
font-family: 'proxima-light';
font-size: 14px;
background: #a0a0a0;
border-radius: 25px;
-moz-border-radius: 25px;
-webkit-border-radius: 25px;
color: #fff;
width: 30px;
height: 30px;
display: inline-block;
line-height: 30px;
border: #fff 5px solid;
}
.row-fluid .span4.step a span{
font-family: 'proxima-light';
font-size: 14px;
background: #a0a0a0;
border-radius: 25px;
-moz-border-radius: 25px;
-webkit-border-radius: 25px;
color: #fff;
width: 30px;
height: 30px;
display: inline-block;
line-height: 30px;
border: #fff 5px solid;
}
.row-fluid .span4.step a:hover span{
background:#323232;
}
.row-fluid .span4.step.active span{
background:#323232;
}
.row-fluid .span4.step a.active span{
background:#323232;
}
.row-fluid .span6{
font-family:'proxima-light';
font-size:14px;
color:#444;
}
.row-fluid .span6.step{
padding: 0 0 0 2.564102564102564%;
float:left;
}
.row-fluid .span6.step.rght{
border-right:none;
border-left: #ccc 1px solid;
float:left;
}
.step_hd{
width:100%;
float:left;
color:#444;
font-family:'proxima-sbold';
font-size:22px;
}
.step_row{
width:100%;
float:left;
margin:15px 0 0 0;
font-family:'proxima-light';
font-size:14px;
color:#444;
line-height:normal;
}
.step_row input[type="text"]{
background:#ececec;
width:80%;
height:26px;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
-webkit-box-shadow:none!important;
-moz-box-shadow:none!important;
box-shadow:none!important;
-webkit-transition:none!important;
-moz-transition:none!important;
-o-transition:none!important;
transition:none!important;
border:none;
outline:none;
font-family:Arial, Helvetica, sans-serif;
}
.step_row_lft{
width:39%;
height:auto;
margin:0 1% 0 0;
float:left;
}
.step_row_rght{
width:39%;
height:auto;
margin:0 1% 0 0;
float:left;
}
.step_row_rght select{
background:#ececec;
width:80%;
height:34px;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
-webkit-box-shadow:none!important;
-moz-box-shadow:none!important;
box-shadow:none!important;
-webkit-transition:none!important;
-moz-transition:none!important;
-o-transition:none!important;
transition:none!important;
border:none;
outline:none;
font-family:'proxima-light';
font-size:14px;
color:#444;
}
.row-fluid .span6 input[type="checkbox"]{
margin:0;
}
.continue_btn{
background: #15a99f;
background: -moz-linear-gradient(top, #15a99f 0%, #47cbcc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#15a99f), color-stop(100%,#47cbcc));
background: -webkit-linear-gradient(top, #15a99f 0%,#47cbcc 100%);
background: -o-linear-gradient(top, #15a99f 0%,#47cbcc 100%);
background: -ms-linear-gradient(top, #15a99f 0%,#47cbcc 100%);
background: linear-gradient(to bottom, #15a99f 0%,#47cbcc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15a99f', endColorstr='#47cbcc',GradientType=0 );
font-family: 'proxima-light';
font-size: 15px;
color: #fff;
text-transform: uppercase;
margin:15px 0 0 0;
padding: 7px 22px;
border: #11a197 1px solid;
outline: none;
}
/********************************************************************************** Testimonial **********************************************************************************/
.row-fluid.innr_pg .span12.testimonial h3{
font-family:'proxima-light';
font-size:16px;
color:#323232;
font-weight:normal;
margin-top: 0;
}
.row-fluid.innr_pg .span12.testimonial ul{
margin:0;
}
.row-fluid.innr_pg .span12.testimonial ul li{
width:100%;
margin-right:0;
margin-bottom:30px;
float:left;
list-style-type:none;
}
.testimonial_holder{
width:100%;
height:auto;
margin:0;
padding:0;
float:left;
}
.testimonial_holder_lft{
width:9%;
height:auto;
margin:0 1% 0 0;
padding:0;
float:left;
/*border:#e7e7e7 1px solid;*/
}
.testimonial_holder_lft img{
width:100%;
height:auto;
border:#e7e7e7 1px solid;
}
.testimonial_holder_rght{
width:89%;
height:auto;
margin:0;
padding:0;
float:right;
background:url(../images/quatation_mark.jpg) no-repeat 0 0;
}
.testimonial_holder_rght p{
padding:0 0 0 30px;
font-family:'proxima-light';
font-size:13px;
color:#444;
}
.testimonial_holder_rght p span{
line-height:40px;
}
.testimonial_nm{
color:#323232;
font-size:14px;
}
.testimonial_plc{
font-size:12px;
color:#1b1b1b;
}
.country{
background: #ececec;
width: 35%;
height: 34px;
border-radius: 0;
border: none;
font-family:Arial, Helvetica, sans-serif;
outline:none!important;
}
.form-item {
margin-top: 5px!important;
margin-bottom: 0px!important;
}
.form-item{
font-family: 'proxima-light';
}
.cart_holder_hd a{
color:#323232!important;
}
.fld_bg input[type="text"]{
height:18px!important;
}
.cart-empty-page{
text-align:center;
font-family: 'proxima-light';
font-size: 16px;
/*font-weight: bold;*/
}
.login_row label{
font-size:16px;
}
.line-item-summary .line-item-total-label{
font-family: 'proxima-light'!important;
font-weight:normal!important;
}
.line-item-total-raw{
font-family: 'proxima-light'!important;
font-weight:normal!important;
}
.component-title{
font-family: 'proxima-light'!important;
padding-right:15px;
padding-left:15px;
padding-top: 5px!important;
padding-bottom: 5px!important;
}
.component-total{
font-family: 'proxima-light'!important;
padding-right: 15px!important;
padding-top: 5px!important;
padding-bottom: 5px!important;
}
.commerce-price-formatted-components{
width:auto!important;
}
form#commerce-checkout-form-review table.commerce-price-formatted-components{
border:none!important;
}
.field-name-commerce-order-total .commerce-price-formatted-components tbody{
border:none!important;
}
.component-type-commerce-price-formatted-amount{
background-color: #eee!important;
border:none!important;
}
.cart_item1{
text-align:center;
}
.cart_item2{
text-align:center;
}
.cart_item3{
text-align:center;
}
.cart_item4{
text-align:center;
}
.cart_item5{
text-align:center;
}
#contact-us-form .form-item-message .resizable-textarea textarea{resize: none;width: 90%}
.continue_btn.form-submit{
float: right;
margin-right: 2.5%;
}
.row-fluid.innr_pg .span12.checkout_step1{
margin:0;
text-align: right;
float: right;
}
.row-fluid.innr_pg .span12.checkout_step1 span{
margin-right: 2.5%;
position: relative;
top: 3px;
}
.checkout-help{
font-family: 'proxima-light';
font-size: 16px;
font-weight: bold;
}
#views-form-commerce-cart-form-default .form-item.form-type-item a{
padding: 7px 22px!important;
}
.form-item.form-type-item{
margin-top:0!important;
}
.commerce-line-item-views-form input.delete-line-item{
outline: none!important;
}
.form-item.form-type-textfield.form-item-edit-quantity-0{
margin-top:0!important;
}
/*.carousel-inner{
max-height:372px!important;
}*/
.navbar-inner{
/*background: #F1DDCF;*/
background:url(../images/pink-champagne.jpg) repeat 0 0;
}
/*.loader{background:url(../images/loader.gif) no-repeat center center #fff; width:100%; height:100%; position:absolute; opacity:0.7;}*/
#logo img{
width:134px;
}
ul.product_list div{
float: left;
}
/********************************************************************************** Media Query **********************************************************************************/
@media only screen and (max-width:1365px){
.home_cont_rght h2{
font-size: 32px;
}
.home_cont_rght2 h2{
font-size: 32px;
}
}
@media only screen and (max-width:1279px){
.banner_rght_panel{
width: 20%;
}
.home_cont_rght h2 {
font-size: 28px;
}
.home_cont_rght2 h2 {
font-size: 28px;
}
.row-fluid.innr_pg_desc .span6.prod_details_rght {
padding: 0 3% 0 5%;
}
.fld_bg{
width: 98%;
}
.fld_bg2{
width: 98%;
}
}
@media only screen and (max-width:1199px){
.row-fluid.innr_pg .row-fluid{
width:100%;
}
.row-fluid.innr_pg .span12.login-reg .login_row {
width: 50%;
margin: 0 0 15px 25%;
}
}
@media only screen and (max-width:1023px){
.row-fluid.innr_pg_desc .span6.prod_details_rght {
padding: 0 3% 0 3%;
}
#contact-us-form .form-item-message .resizable-textarea textarea{resize: none;width: 80%}
}
@media only screen and (max-width:959px){
.banner_rght_subpanel1 h3 a{
font-size: 28px;
}
.banner_rght_subpanel2 h3 a{
font-size: 28px;
}
.row-fluid.innr_pg_desc .span6.prod_details_rght {
padding: 0 3% 0 3%;
}
.fld_bg3{
width:90%;
}
}
@media only screen and (max-width:899px){
.row-fluid.innr_pg_desc .span6.prod_details_rght {
padding: 0 3% 0 3%;
}
}
@media only screen and (max-width:853px){
.banner_rght_subpanel1 h3 a{
font-size: 22px;
}
.row-fluid.innr_pg_desc .span6.prod_details_rght {
padding: 0 3% 0 3%;
}
.banner_rght_subpanel2 h3 a{
font-size: 22px;
}
}
@media only screen and (max-width:799px){
.row-fluid.innr_pg_desc .span6.prod_details_rght {
padding: 0 0 0 3%;
}
.select_pin {
width: 90px;
}
.top_links{
margin: 15px 0;
}
.top_links {
width: 76%;
padding: 0 2%;
margin: 10px 0;
}
.row-fluid.innr_pg .span12.testimonial ul li{
width:90%;
}
.carousel_caption{
padding: 15px 2%;
font-size: 22px;
}
}
@media only screen and (max-width:767px){
.top_links{
width: 96%;
padding: 0 2%;
margin: 10px 0;
}
.row-fluid.innr_pg_desc .span6.prod_details{
width: 97%!important;
}
.row-fluid.innr_pg_desc .span6.prod_details_rght {
padding: 0 3%;
}
.row-fluid .span4.abt_pg{
display:none;
}
.row-fluid .span8.abt_pg{
width:100%;
}
#contact-us-form .span12 .span6{
width: 90%!important;
}
.row-fluid.innr_pg .span12.cart{
margin-left: 2.7624309392265194%!important;
}
}
@media only screen and (max-width:719px){
.banner_rght_subpanel1 h3{
top: 20%;
}
.banner_rght_subpanel2 h3 {
top: 20%;
}
.banner_rght_panel {
width: 25%;
}
.carousel_caption{
padding: 12px 2%;
font-size: 18px;
}
.row-fluid.innr_pg .span12.login-reg .login_row {
width: 60%;
margin: 0 0 15px 20%;
}
}
@media only screen and (max-width:599px){
.top_ph{
display:none;
}
.fancybox-opened .fancybox-title{
visibility:hidden!important;
}
.row-fluid.innr_pg .span12.login-reg .login_row {
width: 60%;
margin: 0 0 15px 20%;
}
.span9 ul.product_list li {
margin: 0 7px 30px 0;
}
#views-form-commerce-cart-form-default #edit-actions .form-submit{
margin-bottom: 5px;
}
#views-form-commerce-cart-form-default .form-item.form-type-item a{
margin-bottom: 5px;
}
#views-form-commerce-cart-form-default #edit-actions .form-submit{
margin-bottom: 5px;
}
}
@media only screen and (max-width:567px){
.banner_rght_subpanel1 h3{
top: 15%;
}
.banner_rght_subpanel2 h3 {
top: 15%;
}
.banner_rght_subpanel1 h3 a{
font-size: 20px;
}
.banner_rght_subpanel2 h3 a{
font-size: 20px;
}
.carousel_caption{
padding: 10px 2%;
font-size: 16px;
}
.row-fluid.innr_pg .span12.login-reg .login_row {
width: 70%;
margin: 0 0 15px 15%;
}
.row-fluid .span6.step{
width:100%!important;
}
.row-fluid .span6.step{
width:100%!important;
}
.row-fluid .span6.step.rght {
margin-top: 30px;
}
}
@media only screen and (max-width:539px){
.banner_rght_subpanel1 h3{
top: 10%;
}
.banner_rght_subpanel2 h3 {
top: 10%;
}
.banner_rght_subpanel1 h3 a{
font-size: 18px;
}
.banner_rght_subpanel2 h3 a{
font-size: 18px;
}
.row-fluid.innr_pg .span12.login-reg .login_row {
width: 80%;
margin: 0 0 15px 10%;
}
.cart_item1{
text-align:left;
}
.cart_item2{
text-align:left;
}
.cart_item3{
text-align:left;
}
.cart_item4{
text-align:left;
}
.cart_item5{
text-align:left;
}
.cart_item6{
text-align:left;
}
.cart_holder_hd{
display:none;
}
.cart_item1 {
width: 30%;
height: 150px;
}
.cart_item2 {
width: 70%;
margin-bottom: 5px;
}
.cart_item3 {
width: 70%;
margin-bottom: 5px;
}
.cart_item4 {
width: 70%;
margin-bottom: 5px;
}
.cart_item5 {
width: 70%;
margin-bottom: 5px;
}
.cart_item6 {
width: 70%;
margin-bottom: 5px;
}
.row-fluid .span4.step {
line-height: normal;
font-size: 15px;
}
}
@media only screen and (max-width:479px){
.top_mail{
display:none;
}
.banner_rght_panel {
width: 30%;
}
.banner_rght_subpanel1 h3 a{
font-size: 16px;
}
.banner_rght_subpanel2 h3 a{
font-size: 16px;
}
.home_cont_rght h2 {
font-size: 24px;
}
.home_cont_rght2 h2 {
font-size: 24px;
}
.banner_rght_subpanel1 h3{
top: 5%;
}
.banner_rght_subpanel2 h3 {
top: 5%;
}
.row-fluid.innr_pg .span12 h2 .pg_hd{
width: 100%;
}
.row-fluid.innr_pg .span12 h2 .sort_by{
width: 100%;
text-align: right;
margin-top: 20px;
}
.hero-unit.innr_pg{
display:none;
}
.row-fluid.innr_pg .span12 h2 .pg_hd{
font-size: 30px;
}
.row-fluid.innr_pg .span12.cart_bottom span.cart_btn a{
font-size: 16px;
color: #fff;
text-transform: uppercase;
padding: 7px;
}
#contact-us-form .span12 .span6 {
width: 100%!important;
}
.row-fluid.innr_pg .span12.login-reg .login_row {
width: 90%;
margin: 0 0 15px 5%;
}
.cart_item1 {
width: 45%;
}
.cart_item2 {
width: 55%;
}
.cart_item3 {
width: 55%;
}
.cart_item4 {
width: 55%;
}
.cart_item5 {
width: 55%;
}
.cart_item6 {
width: 55%;
}
}
@media only screen and (max-width:383px){
.banner_rght_subpanel1 h3 a{
font-size: 13px;
}
.banner_rght_subpanel2 h3 a{
font-size: 13px;
}
.banner_rght_subpanel1 h3{
top: 0;
}
.banner_rght_subpanel2 h3 {
top: 0;
}
.fld_bg{
width:100%;
}
.fld_bg2{
width:100%;
}
.fld_bg3{
width:100%;
}
.txtfld {
width: 80%;
}
}
@media only screen and (min-width:980px){
.navbar .nav.pull-right{
width: 81%;
}
.carousel {
top: 100px;
}
.row-fluid{
position: relative;
top: 100px;
background:#323232;
/*border-top:#F1DDCF 12px solid;*/
/*border-top:#fff 12px solid;*/
/*border-top:#F1DDCF 12px solid;*/
border-top:#444 12px solid;
}
}
@media only screen and (min-width:1366px){
.navbar .nav > li > a {
padding: 10px 12px 10px 92px;
}
}
@media only screen and (min-width:320px) and (max-width:320px){
.cart-empty-page{
min-height: 30px;
}
}
@media only screen and (min-width:384px) and (max-width:384px){
.cart-empty-page{
min-height: 215px;
}
}
@media only screen and (min-width:768px) and (max-width:768px){
.row-fluid.footer{
height: 175px!important;
}
.row-fluid.innr_pg_desc{
min-height: 180px;
}
.cart-empty-page{
min-height: 310px;
}
}
@media only screen and (min-width:1024px) and (max-width:1024px){
.cart-empty-page{
min-height: 120px;
}
}
/********************************************************************************* Admin Section *********************************************************************************/
#toolbar{
z-index: 9999!important;
}

.draggableviews-processed li.views-row { float: none; width: 100%; margin-left: 0; }

/** 03-09-2014 **/
.form-submit{
background:#323232!important;
border:none!important;
}
#views-form-commerce-cart-form-default .form-item.form-type-item a{
background:#323232!important;
border:none!important;
}
#views-form-commerce-cart-form-default .form-item.form-type-item a:hover{
background:#F1DDCF!important;
color:#323232;
}
.commerce-line-item-views-form input.delete-line-item{
background:#F1DDCF!important;
}
.commerce-line-item-views-form input.delete-line-item:hover{
background:#323232;
}
#views-form-commerce-cart-form-default #edit-actions .form-submit:hover{
background:#F1DDCF!important;
color:#323232;
}
div.status{
background-color: #e2e2e2!important;
border: none!important;
}
div.error{
background-color: #e2e2e2!important;
border: none!important;
color: #000;
}
.form-submit{
background:#323232!important;
border:none!important;
}
.form-submit:hover{
background:#F1DDCF!important;
color:#323232!important;
}


/***********************/

.mobile-icon{display:none;}
.mobile-icon .material-button-anim{position:fixed;bottom:-1%;left:0;padding:127px 16px 27px 16px;text-align:center;max-width:320px;z-index:999999999999;}
.mobile-icon1 .material-button-anim{position:fixed;bottom:-1%;right:0;padding:127px 16px 27px 16px;text-align:center;max-width:320px;z-index:999999999999999 ;}
.material-button{position:relative;top:0;z-index:1;width:70px;height:70px;font-size:1.5em;color:#000;background:url(../images/pink-champagne.jpg) repeat 0 0;border:none;border-radius:50%;box-shadow:0 3px 6px rgba(0,0,0,.275);outline:none;}
.material-button-toggle{z-index:3;width:50px;height:50px;margin:0 auto;text-align:center;line-height:50px;}
@keyframes bounce{0%{margin-top:0;}
50%{margin-top:-15px;margin-bottom:15px;}
100%{margin-top:0;}
}
@keyframes roket-roket-circle-anim{0%{transform:rotate(0deg) scale(1) skew(0deg);opacity:0.1;}
30%{transform:rotate(0deg) scale(1.25) skew(0deg);opacity:0.25;}
100%{transform:rotate(0deg) scale(1.5) skew(0deg);opacity:0;}
}
.material-button-toggle:not(:hover):not(:focus):not(:active){transition:.25s !important;animation:2.25s bounce infinite !important;}
.material-anim{width:100%;height:100%;text-indent:-9999px;z-index:0;position:absolute;top:0;left:0;right:0;bottom:0;box-shadow:none;}
.material-anim.one{-webkit-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-moz-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-ms-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-o-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-webkit-transition:all 0.5s !important;-moz-transition:all 0.5s !important;-o-transition:all 0.5s !important;transition:all 0.5s !important;}
.material-anim.two{border:2px solid #649831 !important;opacity:0.1 !important;background:none !important;-webkit-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-moz-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-ms-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-o-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-webkit-transition:all 0.5s !important;-moz-transition:all 0.5s !important;-o-transition:all 0.5s !important;transition:all 0.5s !important;}
#cd-top{display:none;}
iframe{width:100%;}
iframe{width:100%;}
@media (max-width:767px){.mobile-icon{display:block;}}
